CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
PlugInManager::PlugInInfo Struct Reference

(INTERNAL) Information about a specific plug-in. More...

`#include <PlugInManager.h>`

## Public Attributes

std::string | m_fileName
DynamicLibraryManager * | m_manager
CppUnitTestPlugIn * | m_interface

## Detailed Description

(INTERNAL) Information about a specific plug-in.

## Member Data Documentation

std::string PlugInManager::PlugInInfo::m_fileName

CppUnitTestPlugIn* PlugInManager::PlugInInfo::m_interface

DynamicLibraryManager* PlugInManager::PlugInInfo::m_manager

The documentation for this struct was generated from the following file:

- PlugInManager.h

| hosts this site. |  | Send comments to: CppUnit Developers